Subject: Re: DNS and dhcpd (fwd)

From: "Ralph E. Droms" <[email-masked]>
Date: Wed, 11 Nov 1998 07:35:49 -0500 (EST)

message sent to [email-masked] by [email-masked] follows.
------------------------------------------------------------------------

The settings that you have specified are syntactically correct not
mutually contradictory, although I can't vouch for whether or not they
are correct in context.  Be sure to not specify a DNS server in the IP
setup dialog box on Windows, if you are running the Windows client.

If you have further questions about the Internet Software Consortium
DHCP server, you may want to ask them on the ISC DHCP server mailing
list (http://www.fugue.com/dhcp/lists).

			       _MelloN_